*
{
  margin:0px;
  padding:0px;
}

html
{
  height:100%;
  width:100%;
  background-color:#222222;
  hyphens: auto;
  hyphenate-limit-chars: auto 5;
  hyphenate-limit-lines: 2;
}

@media screen and (orientation:portrait)
{
  html
  {
    background-image: url("/fileadmin/template/images/Hintergrund_Vertikal.jpg");
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed;
    background-size: 100%; 
    object-fit: cover;
  }
}

@media screen and (orientation:landscape)
{
  html
  {
    background-image: url("/fileadmin/template/images/Hintergrund.jpg");
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed;
    background-size: 100%; 
    object-fit: cover;
  }
}

body
{
  margin-left: auto;
  margin-top:0px;
  margin-bottom:2em;
  margin-right: auto;
  padding:10px;
  font-family: verdana, arial, sans-serif;
  font-size: 10pt;
  text-align: left;
  color: #90afc5;
 }

body > img
{
  width:1000px;
}

header
{
  box-sizing:border-box;  
  padding:10px;
}

header > p 
{
  text-align:center;
  font-size:5.0em;
  font-weight:bold;
}

a:link
{
  color: #90afc5;;
}

a:visited
{
  color: #90afc5;
}

@media (max-width: 879px)
{
  nav ul li
  {
    width: 100%;
    padding: 15px 0px;
  }

  nav ul 
  {
    display: none;
  }
}

.burgericon 
{
  width: 30px;
  height: 15px;
  display: none;
}

.burgericon div 
{
  width: 90%;
  margin: 7px 5%;
  height: 3px;
  background-color: #90afc5;
}

@media (max-width: 879px) 
{
  .burgericon 
  {
    display: block;
  }
}

#navigation 
{
  opacity: 0;
}
#navigation:checked ~ ul 
{
  display: block;
}

#navigation:checked ~ label .burgericon 
{
  margin-top: 15px;
}

#navigation:checked ~ label .burgericon div:first-of-type
{
  rotate: 45deg;
}
#navigation:checked ~ label .burgericon div:last-child
{
  rotate: -45deg;
  margin-top: -10px;
}
#navigation:checked ~ label .burgericon div:nth-child(2)
{
  display: none;
}

  nav 
  {  
     box-sizing:content-box;
     width:20%;
     float:left;
  }
  
nav ul
  {
     box-sizing:content-box;
     margin:5px;
     margin-bottom:0px;
     padding:5px;
     padding-bottom:20px;
     font-weight:bold;
     list-style-type:none;
     text-align:left;
  }

  nav ul li
  {
     margin:3px;
     margin-bottom:0px;
     padding:5px;
     padding-right:0px;
     padding-bottom:0px;
     white-space:nowrap;
     text-align:left;
     font-size:0.8em;
     display:block;
     line-height:12px;
  }

  nav ul li a
  {
    text-decoration:none;
    display:block;
    text-align:left;
    color: #90afc5;
    background-color:#333333f;
    padding-left:2px;
    padding-bottom:0px;
    margin-bottom:0px;
    border-bottom:1px solid #90afc5;
    border-right:2px solid #90afc5;
    border-left:1em solid #90afc5;
  }

  nav ul li a:hover
  {
     background-color:#90afc5;
     text-decoration:none;
     text-align:left;
     color:#ffffff;
     border-bottom:1px solid #90afc5;
     border-left:1em solid #90afc5;
  }

  nav ul li a#current
  {
     color:#90afc5;
     text-align:left;
     background-color:#333333;
     border-bottom:1px solid #cccccc;
     border-right:2px solid #cccccc;
     border-left:1em solid #cccccc;
  }

  nav ul li ul
  {
     margin-left:5px;
     margin-right:0px;
     margin-bottom:0px;
     padding:0px;
     width:100%;
  }

  nav ul li ul li
  {
    font-size:1.0em;
    white-space:normal;
    margin-bottom:0px;
  }

main
{
  box-sizing:border-box;
  width:80%;
  float:right;
  padding-left:2em;
  padding-right:2em;
  padding-bottom:2em;
  margin-top: 1.9em;
}

main h1
{
  box-sizing:content-box; 
  font-size:1.8em;
  border-bottom:1px solid #90afc5;
  padding-left:18px;
  margin-bottom:1em;
  clear:both;
}

main h2
{
  box-sizing:content-box;
  font-height:1.5em;
  border-bottom:1px solid #90afc5;
  padding-left:18px;
  padding-top:1em;
  margin-top:1em;
  margin-bottom:1em;
  clear:both;
}

main h3
{
  font-height:1.2em;
  border-bottom:1px solid #90afc5;
  padding-left:18px;
  padding-top:1em;
  margin-top:1em;
  margin-bottom:1em;
  clear:both;
}

main h4
{
  font-height:1.1em;
  padding-top:1em;
  margin-top:1em;
  clear:both;
}

main p
{
  font-height:1.0em;
  padding-left:0.5em;
  padding-top:1em;
}

main ol
{
  margin-left:2em;
  margin-top:0px;
  border 1px solid black;
  padding left: 1.5em;
  padding-top:0px;
  list-style-position:outside;
}

main ol li
{
  padding-left: 1em;
}

main ul
{
  margin-left:2em;
  list-style-position:outside;
}

main table
{
  width: 100%;
  display: table;
  border-collapse: collapse;
  border: 1px solid #90afc5;
}

main table tr
{
    border: 1px solid #90afc5;
}

main table tr td
{
   border: 1px solid #90afc5;
}

main figure.image
{
  width: 100%;
  margin-left:auto;
  margin-right:auto;
}

main figure.image img
{
  width:100%;
  height: auto;
}

.hr 
{
height: 25px;
border:0;
border-top:1px solid #90afc5;
}

footer
{
  clear:both;
  margin-top:2em;
  border-top:1px solid #90afc5; 
  text-align:center;
}

.tx-we-cookie-consent
{
 height:300px;
 width: 800px;
}

#langnav
{
  box-sizing:border-box;
  width:100%;
  margin-top: 1em;
}

#langnav ul
{ 
  font-size: 8pt;
  font-weight:bold;
  list-style-type:none;
  text-align:left;
}

#langnav ul li
{
  display: inline;
  margin-right: 1em;
}

#langnav ul li a
{
 text-decoration:none;
}


/*@-ms-viewport 
{
  width: device-width;
}

@viewport 
{
  width: device-width;
}*/


#shrinktofit
{
  width: 1000px;
  height: 667px;
}

/* Mobile small 320px */
@media screen and (width < 55em)
{
  body 
  { 
    box-sizing:border-box;
    font-size: 9pt;
    width: 95%;
  }

  header > p 
  {
     text-align:center;
     font-size:2.0em;
     font-weight:bold;
  }

  nav 
  {
   width: 100%;
  }

  nav h3
  {
     display: none;
  }
  
  main
  {  
    width:100%;
    padding-left: 1em;
    padding-right: 1em;
  }

}

/*Tablet Large 880px */ 
@media screen and (55em =< width < 68.75em)
{
  body 
  {
    box-sizing:border-box;
    font-size: 10pt;
    width: 90%;
  }

  header > p 
  {
     text-align:center;
     font-size:4.0em;
     font-weight:bold;
  }


  nav h3
  {
    box-sizing:content-box;
    font-height:1.2em;
    border-bottom:1px solid #90afc5;
    padding-left:18px;
    margin-top:2.6em;
  }


  main
  {
     width:75%;
     float:right;
     padding-left:2em;
     padding-right:2em;
     padding-bottom:2em;
     margin-top: 2.2em;
  }
}



/* Desktop Medium 1100px */

@media screen and (min-width: 68.75em) 
{
  body 
  {
    box-sizing:border-box;
    font-size: 12pt;
    width: 100%;
  }

  header > p 
  {
     text-align:center;
     font-size:5.0em;
     font-weight:bold;
  }

  nav 
  {  
     box-sizing:content-box;
     width:20%;
     float:left;
  }

  nav h3
  {
    box-sizing:content-box;
    font-height:1.2em;
    border-bottom:1px solid #90afc5;
    padding-left:18px;
    margin-top:2.6em;
}

  main
  {
     width:80%;
     float:right;
     padding-left:2em;
     padding-right:2em;
     padding-bottom:2em;
     margin-top: 2.2em;
  }
}

/*Desktop Large 1240px */

@media screen and (min-width:77.5em) 
{
  body
 {
   box-sizing:border-box;
   font-size: 10pt;
   width: 80%;
   max-width: 2844px
 }

  header > p 
  {
    text-align:center;
    font-size:5.0em;
    font-weight:bold;
       }

  #langnav ul
  { 
    font-size: 12pt;
  }
 
}


/*Desktop X-Large 1403px */

@media screen and (min-width: 87.6875em) 
{
  body
 {
   box-sizing:border-box;
   font-size: 12pt;
   width: 60%;
   max-width: 2844px
 }

  header > p 
  {
    text-align:center;
    font-size:7.5em;
    font-weight:bold;
  }

  #langnav ul
  { 
    font-size: 12pt;
  }

  nav 
  {  
     box-sizing:content-box;
     width:20%;
     float:left;
  }

  nav h3
  {
    font-size:1.5em;
    margin-top:2.3em;
  }

  main h1
  {
    font-size: 2.5em;
  }
}


